@import url(http://fonts.googleapis.com/css?family=Roboto+Condensed:400,300);

/* Webfont: Lato-Medium */@font-face {
    font-family: 'LatoMedium';
    src: url('../media/fonts/Lato-Medium.eot'); /* IE9 Compat Modes */
    src: url('../media/fonts/Lato-Medium.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../media/fonts/Lato-Medium.woff') format('woff'), /* Modern Browsers */
         url('../media/fonts/Lato-Medium.ttf') format('truetype'); 
    font-style: normal;
    font-weight: bold;
    text-rendering: optimizeLegibility;
}
/* Webfont: Lato-Light */@font-face {
    font-family: 'LatoLight';
    src: url('../media/fonts/Lato-Light.eot'); /* IE9 Compat Modes */
    src: url('../media/fonts/Lato-Light.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../media/fonts/Lato-Light.woff') format('woff'), /* Modern Browsers */
         url('../media/fonts/Lato-Light.ttf') format('truetype'); 
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}
.ContactUs {

       width: 100%;
      border: solid 1px #696969;
      border-radius: 10px;
      color: #CB670C;
}
.ContactUs h1 {
      color:black;
      text-align:center;
}
.NZVAULT_Panel {

border:solid 1px #999;
border-radius:8px;
background-color: #eaeaea;
padding:4px;
}
.NZVAULT_Panel h1 {

color:#9A0000;
}
.FAQ {
        padding-left:12px;
}
.FAQ h3
{
	font-size:13pt;
	line-height:120%;
	color:#e51717;	
	font-weight:bold;	
	margin-top:8px;
	margin-bottom:4px;
}
.FAQ h3 a
{
	font-size:13pt;
	line-height:100%;
	color:#e51717;	
	font-weight:bold;	
}
body 
{
	background-color:#FFFFFF;	
	border:0px;
	margin:0px;
	padding:0px;		
	text-align:center;
	/*background:url('../media/siteTemplate/HomeBgTile.jpg') repeat-x left top #ffffff;*/
	background:url('../media/siteTemplate/BgTile.jpg') repeat-x left top #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	/*background-image:url(../media/body_bg.jpg);background-repeat:repeat-x;*/
}

b,
strong {
    font-weight: bold;
    
}

em {
    font-style: italic;
}

img {
    border: none;
}

    img.right,
    img.right-border {
        float: right;
        margin-left: 35px;
        margin-bottom: 35px;
    }

    img.left,
    img.left-border {
        float: left;
        margin-right: 35px;
        margin-bottom: 35px;
    }

    img.left-border,
    img.right-border,
    img.border {
        border: 5px solid #dfe0df;
    }

div#MainHeading {
    background: url('/media/siteTemplate/ShadowHomeFeatureBb.png') no-repeat center top transparent;
}

    div#MainHeading div.inner {
        max-width: 980px;
        height: 53px;
        padding-top: 25px;
        margin: 0 auto;
        text-align: left;
    }

        div#MainHeading div.inner span {
            color: #fff;
            font-family: 'Roboto Condensed';
            font-weight: 300;
            font-size: 27px;
            line-height: 27px;
            margin-bottom: 15px;
        }

div#Content ol,
div#Content ul {
    list-style: decimal;
    padding-bottom: 6px;
}

div#Content ul {
    list-style: square;
}

    div#Content ol li,
    div#Content ul li {
        margin-bottom: 6px;
    }

a {
    outline: 0;
    color: #e51717;
    text-decoration: none;
}

    a:hover {
        text-decoration: underline;
    }

    a:visited {
    }

p {
    margin-bottom: 12px;
    line-height: 21px;
}

.main h1 {
    font-family: 'Roboto Condensed';
    font-weight: 300;
    font-size: 27px;
    line-height: 27px;
    margin-bottom: 12px;
}

.main h2 {
    font-family: 'Roboto Condensed';
    font-weight: 300;
    font-size: 26px;
    line-height: 26px;
    margin-bottom: 12px;
}

.main h3 {
    font-family: 'Roboto Condensed';
    font-weight: 300;
    font-size: 24px;
    line-height: 24px;
    margin-bottom: 12px;
}

.main h4 {
    font-family: 'Roboto Condensed';
    font-weight: 400;
    font-size: 18px;
    line-height: 18px;
    margin-bottom: 12px;
}

div#Content hr {
    border: 0;
    width: 100%;
    height: 9px;
    background: url('/media/siteTemplate/ContentDividerBgTile.png') repeat-x left top;
    margin-bottom: 15px;
}

.banner 
{
    height:190px;
    position:relative;
}

div.banner a.logo {
    float: left;
    margin-top: 33px;
}

div.banner p {
    font-family: 'Roboto Condensed';
    margin: 0 0 4px 0;
    padding: 0;
}

div.banner a {
    outline: 0;
    color: #e51717; /*Red*/
    text-decoration: none;
}

div.banner img.providing-peace {
    position: absolute;
    top: 60px;
    left: 437px;
}

div.banner div.phone {
    display: block;
    position: absolute;
    /*top: 84px;*/
    right: 0px;
    width: 300px;
    text-align: right;
}

div#ltHeader {
}


.CellEdit
{
    border:1px solid transparent;
}
.CellEdit_hilite
{
    border:1px solid navy;
}

.CellEdit .middle {
    width: 588px;
    float: left;
    display: inline;
    color: #ffffff;
}

.CellEdit .middle p {
    font-family: 'Roboto Condensed';
    font-weight: 300;
    font-size: 22px;
    line-height: 22px;
    color: #ffffff;
    margin-top: 22px;
    margin-bottom: 24px;
}

.CellEdit .middle p strong {
    color: #e6bd00;
    font-weight: normal;
}

.CellEdit .middle .video-holder {
    border: 6px solid #000000;
}

.CellEdit .middle .video-holder iframe,
.CellEdit .middle .video-holder img {
    display: block;
}

.CellEdit .left {
    width: 188px;
    float: left;
    display: inline;
    color: #ffffff;
    background: #000000;
}

.CellEdit .left .inner-content {
    padding: 16px 16px 15px 16px;
}

.CellEdit .right {
    width: 190px;
    clear: none;
    float: right;
    display: inline;
    color: #ffffff;
    background: #000000;
}

.CellEdit .right .inner-content {
    padding: 1px 20px 15px 20px;
}
    
.Header_ViewQuote{
    position:absolute;
    top:0;
    right:0;
    min-width:100px;
    height:30px;
    line-height:30px;
    font-family:'Roboto Condensed';
    vertical-align:middle;
    font-size:16px;
    z-index:999;
    color:#FFF !important;
    padding:10px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius:5px;
    box-shadow: 5px 1px 10px #888888;
    background: linear-gradient(to bottom, rgba(229,23,23,1) 0%, rgba(207,0,0,1) 100%);
}

.Header_ViewQuote:hover
{
    text-decoration:underline;
    box-shadow: 0px 0px 0px #888888;
    background: linear-gradient(to bottom, rgba(207,0,0,1) 0%, rgba(229,23,23,1) 100%);
}

.Header_ViewQuote img
{
    vertical-align:middle;
}
/**************************************************************************/
/*                          BOX FORM AND TEXT                             */
/**************************************************************************/

div.box-text strong,
div.box-form strong {
    font-weight: bold;
}

div.box-text hr,
div.box-form hr {
    border: none;
    border-bottom: 1px solid #3d3d3d;
    margin-bottom: 16px;
}

div.box-text{
    font-family: 'Roboto Condensed';
    font-weight: 300;
    font-size: 15px;
    line-height: 18px;
}

div.box-form {
    font-family: 'Roboto Condensed';
    font-weight: 300;
    font-size: 12px;
    line-height: 15px;
}

div.box-text p {
    padding: 0;
    margin: 0 0 16px 0;
}

div.box-text h3, div.box-form h3  {
    font-size: 22px;
    line-height: 26px;
}

div.box-text .item-2 {
}

    div.box-text .item-2 .cycle-main {
        height: 115px;
        overflow: hidden;
    }

    div.box-text .item-2 .controls {
        margin-bottom: 8px;
    }

        div.box-text .item-2 .controls span.item {
            width: 6px;
            height: 6px;
            background: url('/media/siteTemplate/CycleTextPagerBg_o.png') no-repeat left center;
            display: inline-block;
            zoom: 1;
            *display: inline;
            margin-right: 4px;
            cursor: pointer;
        }

            div.box-text .item-2 .controls span.item:HOVER,
            div.box-text .item-2 .controls span.activeSlide {
                background: url('/media/siteTemplate/CycleTextPagerBg_x.png') no-repeat left center;
            }

    div.box-text .item-2 p {
        font-size: 28px;
        line-height: 30px;
    }

div.box-text p.item-3 {
}

div.box-form p {
    font-family: 'Roboto Condensed';
    font-weight: 300;
    font-size: 12px;
    line-height: 15px;
}

div.box-form h3 {
    font-family: 'Roboto Condensed';
    font-size: 28px;
    margin: 12px 0;
}

div.box-form a.button-safety-deposit,
div.box-text a.button-safety-deposit {
    width: 140px;
    height: 40px;
    padding: 6px 30px 6px 20px;
    font-size: 19px;
    line-height: 19px;
    color: #000000;
    text-decoration: none;
    display: inline-block;
    background: url('/media/siteTemplate/ButtonGoldBg190.jpg') no-repeat left top;
    font-family: 'Roboto Condensed';
    font-weight: 300;
    text-align: center;
    margin:0;
    border-radius:0;
}

    div.box-form a.button-safety-deposit strong,
    div.box-text a.button-safety-deposit strong {
        color: #000000;
        font-weight: 400;
    }

div.box-form p.small {
    font-size: 12px;
    line-height: 14px;
}


a.button-get-a-quote,
a.button-get-yours-now,
a.button-get-a-quote:hover,
a.button-get-yours-now:hover {
    background: url('/media/siteTemplate/ButtonRedBg369.jpg') repeat-x right top;
    color:#FFF !important;
    width: auto;
    height: 19px;
    padding: 10px 30px 10px 10px;
    font-size: 17px;
    line-height: 17px;
    font-family: 'Roboto Condensed';
    display: inline-block;
    color: #ffffff;
    text-align: center;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

a.button-get-a-quote,
a.button-get-a-quote:hover {
    width: 115px;
}

a.button-get-yours-now,
a.button-get-yours-now:hover {
    width: 109px;
}

div#Content a.button-safety-deposit {
    background: url('/media/siteTemplate/ButtonRedBg369.jpg') repeat-x left top;
    width: 369px;
    height: 19px;
    padding: 10px 0;
    font-size: 17px;
    line-height: 17px;
    font-family: 'Roboto Condensed';
    display: inline-block;
    color: #ffffff;
    text-align: center;
}

.PageEdit_hilite
{
    background-color:#ececec;
}
.pagepreview 
{
    float:left; margin:8px;width:80px;border:solid 1px transparent;
}
.pagepreview:hover
{
    border:solid 1px red;
}
.content_main
{
	text-align:left;
	margin:0px auto;
	padding:0px;
	/*background-color: #fff;*/
	color: #153D60;
}

.main.mainHeader
{
    width:100%;
    height:190px;
    background:url('../media/siteTemplate/HeaderHolderBg.jpg') no-repeat center top transparent;	
}

.main.navWrapper
{
    width:100%;
    height:60px;
    background:url('../media/siteTemplate/ShadowMainMenuBg.png') no-repeat center bottom transparent;	
}

.main 
{
clear:both;
    position:relative;
    text-align:left;
	margin:0 auto;
	padding:0px;
	/*border:solid 1px #aaa;	/* for wireframing */
	max-width:980px;
}
.main a img
{
	border:none;
}
.pnlNav2
{    
    margin-left:160px;                
}
/* EVENT CALENDAR */
.event_quicklink
{
     width: 220px;
     color:#333333;
     background-color:#ECECEC;
     border-top:solid 2px #ffffff;
     border-bottom: solid 1px #aaa;
     height:36px;
     font-size:11pt;
     font-weight:bold;   
}
.event_quicklink:hover
{
	background-color:#CCCCCC;
	color:#000000;
	cursor: pointer;
}
.event_container {
        background-color:#ECECEC;
        margin:4px;
        min-height:100px;
        font-family: Arial,Helvetica,sans-serif;
}
.eventdate_container {
        border: solid 1px #66AAAA;
        text-align:center;
        width:60px;
        float:left;        
}
.event_month {
        font-size:12pt;
        text-transform:uppercase;
        background-color:#66aaaa;
        padding:4px;
}
.event_day {
        font-size:14pt;
        background-color:#fff;
        padding:2px;
}
.event_heading {
        font-size:12pt;
        font-weight:bold;
}
.event_description {
        font-size:10pt;
        font-weight:normal;
        line-height:110%;
}

/* DOCUMENT LIBRARY */
.documentlibrary tr:hover td
{
	background-color:#EBEAD8;
	cursor: pointer;
}
.documentlibrary_link 
{
    border-bottom:solid 1px #ccc;
}
.documentlibrary_link a {
        font-size:10pt;
        font-weight:normal;
        color:navy;
        text-decoration:none;
}
/* MEMBER DIRECTORY */

.Directory_Group {
        font-size:18pt;	
	font-weight:bold;
	line-height:1em;
	color:#ffffff;
        background-color:#0099cc;	
        line-height:160%;
        padding-left:8px;
}
.Directory_Container {
        line-height:160%;
        border-bottom:dotted 1px #aaa;
        float:left;
        font-size:11pt;
        margin:6px;
        min-height:60px;
}
.Directory_Name {
        font-size:12pt;
        font-weight:bold;
}

/* FOOTER */
.footer1  
{
    clear:both;
    background-color:#ffffff;
    width:100%;  
    color:white;    
    font-family: Arial,Helvetica,sans-serif;
	font-size:9pt;
	line-height:1.2em;	
	text-align:left; 
	float:left;
    background:url('/media/siteTemplate/FooterBgTile.jpg') repeat-x center top transparent;
    /*border-top:30px solid #ed7d31;*/
}
.footer1  h1
{
    color:#999;        
	font-size:13pt;
	line-height:1.8em;	
	text-align:left;
}
.footer1  h2
{
    color:#999;    
	font-size:10pt;
	line-height:1.8em;	
	text-align:left;
}
.footer1  .section1
{    
    max-width:920px;
    padding:30px 30px 0 30px;
    margin:0 auto;    
    text-align:left;
    overflow:hidden;
    line-height: 18px;
    color: #8c8c8c;    
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
}

.footer1  .section1 p
{    
    line-height: 18px;
    color: #8c8c8c;    
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    margin-bottom:12px;
}

.footer1  .section1 h3
{    
    font-size: 17px;
    color: #ffffff;
    margin-bottom: 6px;
    line-height: 1.2em;
    font-family: 'Roboto Condensed';
    font-weight: 300;
}


.footer1  .section1 .section1_3 p
{    
    font-family: 'Roboto Condensed';
    margin: 0 0 4px 0;
    padding: 0;
    
}

.footer1  a, .footer1  a:hover{
    color: #8c8c8c;
}
.footer1  .section1 .section1_3 p strong
{ 
    font-size: 17px;
    font-weight: normal;
    font-family: 'Roboto Condensed';
}
.footer1  .section1 .section1_1
{    
    float:left;
    margin:0 auto;
	width:33%;
}
.footer1  .section1 .section1_2
{    
    float:left;
    margin:0 auto;
	width:33%;
}
.footer1  .section1 .section1_3
{    
    float:left;
    margin:0 auto;
	width:33%;
	text-align:right;
}
.footer2  
{
    clear:both;
    background-color:#ffffff;
    width:100%;     
    height:40px;  
    color:#AAA;    
    font-family: Arial,Helvetica,sans-serif;
	font-size:9pt;
	line-height:1.2em;	
	text-align:center; 
background:url('/media/siteTemplate/FooterBgTile.jpg') repeat-x center top transparent;   
	
}
.footer2  .section1
{
    max-width:980px;
    margin:0 auto;    
    text-align:left;
    padding-top:12px;
}

.footer1 .bottom 
{
    max-width:920px;
    margin:0 auto;
    background:url('/media/siteTemplate/FooterHorizontalDividerBg.png') no-repeat center top transparent;
    padding: 20px 30px;
    height: 26px;
    font-size: 12px;
    }


.footer1 .bottom .rights
{
    display: inline-block;
    float: left;
    color: #676868;
    margin-top:3px;
}

.footer1 .bottom .powered
{
    display: inline-block;
    float: left;
    padding:0 0 0 100px;
    color: #676868;
}

.footer1 .bottom .plug
{
    
    display: inline-block;
    float: right;
    color: #676868;
}


.lhNav 
{
		width:160px;
		line-height:140%;	
}
.NavEdit_Position
{
	text-decoration:none;
	padding-left:6px;
	padding-right:6px;
	color:Red;
}
.NavEdit_Level0
{
		width:356px;
		line-height:140%;	
		font-family:Arial;
		font-size:10pt;
		color:#FFFFFF;
		text-decoration:none;
		padding-left:12px;
		border:none;	
}
.NavEdit_Level1
{
		width:330px;
		line-height:140%;	
		font-family:Arial;
		font-size:10pt;
		color:#FFFFFF;
		text-decoration:none;
		padding-left:36px;
		border:none;	
}

.content
{
	
	/*font-family: "LatoMedium", Georgia;*/
	font-family: Arial,Helvetica,sans-serif;
	/* attempts to eliminate the anti-aliasing of Lato font */
	/*text-shadow: 0 0 1px rgba(0,0,0,0.3);*/

	/*( end attempts */
	font-size:13px;
	text-align:left;
/*	color:#153D60;*/
/*	color:#807457;*/
	padding:12px;
	line-height:21px;	
         background-color:#FFF;
/*	margin-top:27px;*/
        margin-bottom:12px;
        border-top:solid 8px #9A0000;
min-height:180px;

}
/*.content h1
{
	font-size:24pt;	
	font-weight:normal;
	line-height:1em;
	color:#153D60;	
	margin-top:0px;
	margin-bottom:6px;
	
}
.content h2
{
	font-size:18pt;	
	line-height:1em;
	color:#153D60;	
	font-weight:normal;
	margin-top:0px;
		margin-bottom:6px;
}
.content h3
{
	font-size:13pt;
	line-height:80%;
	color:#e51717;	
	font-weight:bold;	
	margin-top:4px;
	margin-bottom:8px;

}

.content h4
{
	font-size:16pt;
		font-smooth: always;
	text-shadow: 0 0 1px rgba(0,0,0,0.3);
	-webkit-font-smoothing: subpixel-antialiased;
	line-height:1.2em;
	color:#153D60;	
	font-weight:normal;
		margin-top:0px;
	margin-bottom:6px;
}*/
.content h5
{
	font-size:14pt;
	font-weight:bold;
	line-height:1.2em;
	color:#153D60;	
	background-color:#D8DCD9;
		margin-bottom:6px;
}
.content h6
{
	font-size:14pt;
	line-height:1.2em;
	color:#153D60;	
	font-weight:normal;
	background-color:#D8DCD9;
		margin-bottom:6px; 
}
.content img
{
	padding:1px;
	border:none;	
}
.content a
{
	color:#685e46;
	text-decoration:none;
	border:none;
	font-weight:normal;
}
.content a:hover
{
	text-decoration:underline;
}
.footer  
{
    color:White;
    /*font-family: 'Lato', sans-serif;*/
    font-family: Arial,Helvetica,sans-serif;
	/* attempts to eliminate the anti-aliasing of Lato font */
	text-shadow: 0 0 1px rgba(0,0,0,0.3);
	font-smooth: always;
	-webkit-font-smoothing: subpixel-antialiased;
	/*( end attempts */
	font-size:10pt;
	line-height:1.2em;
	padding:3px;
}
.eventcalendar
{
	font-family:Arial;
	font-size:9pt;
	text-align:left;
	color:#000;
	background-color:#fff;
	padding:4px;
	line-height:130%;	
}
.eventcalendar h1
{
	font-size:12pt;
	padding-top:4px;
	margin-top:0px;
	text-align:center;
	color:#fff;	
	background-color:#2A5776;	
}
.news
{
	font-family:Arial;
	font-size:9pt;
	text-align:left;
	color:#000;
	background-color:#A3B5C9;
	padding:4px;
	line-height:130%;	
}
.news h1
{
	font-size:12pt;
	padding-top:4px;
	margin-top:0px;
	text-align:center;
	color:#fff;	
	background-color:#2A5776;
}
.news h2
{
	font-size:10pt;
	line-height:90%;
	color:#C03836;
	
}
.news h3
{
	font-size:9pt;
	line-height:90%;
	color:#333;	
}
.news img
{
	padding:6px;
}
.news a
{
	color:#C03836;
	text-decoration:none;
}
.news a:hover
{
	text-decoration:underline;
}
#preview {
	border: 0px solid #fff;
	position: relative;
	margin-top:3px;
	margin-left:5px;
	margin-bottom:15px;
}
.blanket {
    background-color:#999;
    opacity: 0.65;
    filter:alpha(opacity=65);
    position:fixed;
    z-index: 7;
    top:0px;
    left:0px;
    width:100%;
    height:100%;
    overflow:hidden;
}
.blanket2 {
    background-color:#AAA;
    opacity: 0.65;
    filter:alpha(opacity=65);
    position:fixed;
    z-index: 9001;
    top:0px;
    left:0px;
    width:100%;
    height:100%;
}
.spinner {    
    opacity: 0.65;
    filter:alpha(opacity=65);
    position:fixed;
    z-index: 9001;
    position:fixed; 
    z-index: 99999; 
    top:45%; 
    left:45%;
}

.popUp {
    position:absolute;
    background-color:#ffffff;
    border:solid 2px #999;
    z-index: 9002;

    }
.popUpDiv {
    position:absolute;
    top:10%;
    left:30%;    
    background-color:#ffffff;
    border:solid 2px #999;
    z-index: 9002;
}
.popUpCompanyProfile {
    position:absolute;
    top:40px;
    left:20%;    
    background-color:#ffffff;
    border:solid 2px #999;
    z-index: 9002;
    background-image:url(../media/system/hatch.gif);background-repeat:repeat-x;
}
.TableList tr:hover td
{
	background-color:#FFC166;
	cursor: pointer;
}

.NZVB_button {
   background-color: #E51717; 
	display:inline-block;
	cursor:pointer;
	color:white;
	font-family:arial;
	font-size:15px;
	font-weight:normal;
	padding:8px 23px;
	text-decoration:none;
	margin:4px;
        border:none;
}

.NZVB_button:hover {
    background-color: #C50000; 
    text-decoration:underline;
}

.NZVB_button_disabled {
   background-color: #DC9581; 
	display:inline-block;	
	color:white;
	font-family:arial;
	font-size:15px;
	font-weight:normal;
	padding:8px 23px;
	text-decoration:none;
	margin:4px;
        border:none;
}




.button {
	/*-moz-box-shadow:inset 0px 1px 3px 0px #91b8b3;
	-webkit-box-shadow:inset 0px 1px 3px 0px #91b8b3;
	box-shadow:inset 0px 1px 3px 0px #91b8b3;*/
    background: -moz-linear-gradient(top,  #B8D1E7 0%, #6D91BD 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#B8D1E7), color-stop(100%,#6D91BD)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #B8D1E7 0%,#6D91BD 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #B8D1E7 0%,#6D91BD 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #B8D1E7 0%,#6D91BD 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #B8D1E7 0%,#6D91BD 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#B8D1E7d', endColorstr='#6D91BD',GradientType=0 ); /* IE6-9 */
    background-color: #6D91BD; /* Old browsers */
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	border:1px solid #516EAC;
	display:inline-block;
	cursor:pointer;
	color:#000;
	font-family:arial;
	font-size:15px;
	font-weight:normal;
	padding:8px 23px;
	text-decoration:none;
	margin:4px;
	/*text-shadow:0px -1px 0px #2b665e;*/
}
.button:hover {
    background: -moz-linear-gradient(top,  #CBDDED 0%, #87A5C9  100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#CBDDED), color-stop(100%,#87A5C9)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #CBDDED 0%,#87A5C9 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #CBDDED 0%,#87A5C9 100%); /* Opera 11.10+ */
    background:-ms-linear-gradient(top,  #CBDDED 0%,#87A5C9 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #CBDDED 0%,#87A5C9 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#CBDDED', endColorstr='#87A5C9',GradientType=0 ); /* IE6-9 */
    background-color: #87A5C9; /* Old browsers */
    text-decoration:underline;
}
   
.button:active {
	position:relative;
	top:1px;
}
.button_mini {
	/*-moz-box-shadow:inset 0px 1px 3px 0px #91b8b3;
	-webkit-box-shadow:inset 0px 1px 3px 0px #91b8b3;
	box-shadow:inset 0px 1px 3px 0px #91b8b3;*/
    background: -moz-linear-gradient(top,  #B8D1E7 0%, #6D91BD 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#B8D1E7), color-stop(100%,#6D91BD)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #B8D1E7 0%,#6D91BD 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #B8D1E7 0%,#6D91BD 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #B8D1E7 0%,#6D91BD 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #B8D1E7 0%,#6D91BD 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#B8D1E7d', endColorstr='#6D91BD',GradientType=0 ); /* IE6-9 */
    background-color: #6D91BD; /* Old browsers */
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	border:1px solid #516EAC;
	display:inline-block;
	cursor:pointer;
	color:#000;
	font-family:arial;
	font-size:10px;
	font-weight:normal;
	padding:2px 9px;
	text-decoration:none;
	margin:2px;
	/*text-shadow:0px -1px 0px #2b665e;*/
}
.button_mini:hover {
    background: -moz-linear-gradient(top,  #CBDDED 0%, #87A5C9  100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#CBDDED), color-stop(100%,#87A5C9)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #CBDDED 0%,#87A5C9 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #CBDDED 0%,#87A5C9 100%); /* Opera 11.10+ */
    background:-ms-linear-gradient(top,  #CBDDED 0%,#87A5C9 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #CBDDED 0%,#87A5C9 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#CBDDED', endColorstr='#87A5C9',GradientType=0 ); /* IE6-9 */
    background-color: #87A5C9; /* Old browsers */
    text-decoration:underline;
}
   
.button_mini:active {
	position:relative;
	top:1px;
}
.lynx 
{
    font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
    font-size:8pt;
 color:#999;
 float:right;
    position:relative;
    top:-12px;
}

.arrow-right {
	width: 0; 
	height: 0; 
	border-top: 8px solid transparent;
	border-bottom: 8px solid transparent;	
	border-left: 10px solid #D8DCD9;
	padding-right:4px;
}
/* Webfont: Lato-Medium */@font-face {
    font-family: 'LatoMedium';
    src: url('../media/fonts/Lato-Medium.eot'); /* IE9 Compat Modes */
    src: url('../media/fonts/Lato-Medium.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../media/fonts/Lato-Medium.woff') format('woff'), /* Modern Browsers */
         url('../media/fonts/Lato-Medium.ttf') format('truetype'); 
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}


/* NAVIGATION */

/* from http://candpgeneration.com/toys/CSS3-dropdown-tut.php */
.navigation {
	max-width:980px;
	margin:0 auto;
}
.NavContainer {
   width:100%;
   margin-top:0px;
   clear:both;
   height:46px;
}
.navigation ul{
/* positioning */
    position:relative;
    z-index:1000;
/* remove the dots next to list items: */
    list-style:none; 
/* get rid of any default or inherited margins and padding: */
    margin:0; 
    padding:0; 
            
/* styling: */
    /*font-family: 'Lato', sans-serif;*/
    font-family: 'Roboto Condensed';
    font-weight: normal;
    font-size: 17px;

}
        
/* we're using the direct descendant selectors > to ONLY affect the main menu items */
.navigation > ul > li {
/* positioning */ 
    position: relative;
    float: left;
/* styling: */
    margin-right: 1px;
    background:url('/media/siteTemplate/MainMenuDividerBg.png') no-repeat left center;
}

.navigation > ul > :nth-child(2)
    {
    margin:0;
}
.navigation > ul > :nth-child(2) > a,  .navigation > ul > :nth-child(2) > a:hover
    {
    width:65px;
    background-image:url(/media/siteTemplate/MainMenuHomeBg.png);
    text-indent: -9999px;
    padding:0 !important;
}

.navigation > ul > li > a {
/* positioning */ 
    display:block;
/* styling: */
    /*background-color: #34B249; /*  grey */     
    line-height:60px;       
    padding-left:15.5px !important;
    padding-right:15.5px !important;
    text-decoration:none;
    color:#000000; 
            
}
.navigation > ul > li > a:hover{
/* styling: */
    /*background-color:#555;*/
    /*color:#AAAAAA;*/
    background:url('/media/siteTemplate/MainMenuItemBg.png') repeat-x bottom left ;
}
        
.navigation ul ul{
            
    /*background-color:#e6056f; /* remove. this is for illustration purposes only */
    /*width:440px; /* you need a width to accommodate tertiary menus */            
    position:absolute;margin-top:0px;
    z-index:100;
    font-size: 15px;
    height: 0;
    overflow: hidden;            
    -webkit-transition: height 0.3s ease-in;
    -moz-transition: height 0.3s ease-in;
    -o-transition: height 0.3s ease-in;
    -ms-transition: height 0.3s ease-in;
    transition: height 0.3s ease-in;
}
        

/* don't display tertiary box yet */
.navigation > ul > li:hover ul ul, .navigation > ul > li > a:hover ul ul{
    height:0;
            
}
        /* tertiary drop-down box */
        .navigation ul ul ul{
            left:280px;
            width:280px;
        }
        
        .navigation > ul > li:hover ul, .navigation > ul > li > a:hover ul,
        .navigation ul ul li:hover > ul, .navigation ul ul li a:hover > ul{
            height:360px; /* need a height to accommodate any tertiary menus */
        }
        
        /* drop-down item styles */
        /* if you want different styling for tertiary menus, just copy the 4 rules below and insert an additional ul: for example: ".navigation ul ul li", becomes: ".navigation ul ul ul li" */
        
        .navigation ul ul li{
            background-color:#FFF; /* grey */            
           /* Convert to mega-menu columnated bu ul ul li */
            /*float:left;    */
        }
        
         .navigation ul ul table
         {
             /* for megamenu */
        }
         .navigation ul ul table tr td
         {
             /* for megamenu */
            /*background-color:#999; /* grey */
            white-space:nowrap;
            padding:0px;
            border:none;
            line-height:0.1em;
        }
        
        .navigation ul ul li:hover {
            /*background-color:#999; /* grey */
        }
        
        .navigation ul ul li a {
            display:block;
            text-decoration:none;
            margin:0 0px;
            padding:6px 12px;
            line-height:1.5em;
            color:#000000; 
        }
        .navigation ul ul li a:hover {
            background-color:#666;
            color:#FB9D11; /* white */
             -webkit-transition: background-color 0.3s ease;
            -moz-transition: background-color 0.3s ease;
            -o-transition: background-color 0.3s ease;
            -ms-transition: background-color 0.3s ease;
            transition: background-color 0.3s ease;
        }

.Tab_gotFocus
{
    border-left:1px solid #7395BF;
    border-top:1px solid #7395BF;
    border-right:1px solid #7395BF;
    border-bottom:1px solid #F7F7EB;
    border-top-left-radius: 5px;
    border-top-right-radius:5px;
    background-color:#F7F7EB;
    font-size:15px;  padding:6px 18px; 
    text-align:center;
    float:left;
}
.Tab_noFocus
{
    border-left:1px solid #7395BF;
    border-top:1px solid #7395BF;
    border-right:1px solid #7395BF;
    border-bottom:1px solid #7395BF;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    background-color:#EFEFD5;
    font-size:15px;  padding:6px 18px; 
    text-align:center;
    float:left;
}
.Tab_noTab
{
	background-image:url(../media/tab_notab.jpg); 
	background-repeat:no-repeat;
    width:142px; 
    height:40px; 
    text-align:center;
}     

/* NZVB BOTTOM NAVIGATION */
.footerNav
{
    position:relative;
    width:100%;
    background:url('/media/siteTemplate/ShadowFooterBg.png') no-repeat center top transparent;
}

.botNav 
{
    position:relative;
    clear:both;
	max-width:950px;
	margin:0 auto;
	background:url('/media/siteTemplate/GoldStripBg.jpg') no-repeat center top transparent;
    overflow:hidden;
    min-height:130px;
    padding:27px 15px 15px 15px;
}
.botNav ul{
/* positioning */
    position:relative;
    z-index:1000;
/* remove the dots next to list items: */
    list-style:none; 
/* get rid of any default or inherited margins and padding: */
    margin:0; 
    padding:0; 
            
/* styling: */
    /*font-family: 'Lato', sans-serif;*/
    font-family: 'Roboto Condensed';
    font-weight: normal;
    font-size: 17px;
    
    max-width:100%;
    display: table;

}
        
/* we're using the direct descendant selectors > to ONLY affect the main menu items */
.botNav > ul > li {
/* positioning */ 
    position: relative;
    float: left;
    
    display: table-cell;
/* styling: */
    min-height:65px;
    margin-right: 1px;
    background:url('/media/siteTemplate/FooterDividerBg.png') no-repeat left 5px;
}


.botNav > ul > li > a {
/* positioning */ 
    display:block;
/* styling: */
    /*background-color: #34B249; /*  grey */     
    line-height:1.2em;       
    padding-left:12px !important;
    padding-right:12px !important;
    color:#FFF; 
    font-family: 'Roboto Condensed';
    font-weight: 300;
    font-size:17px;
    text-decoration:none;
}

.botNav > ul > :nth-child(1)
{
    background:none;
}

.botNav > ul > li > a:hover{
/* styling: */
    /*background-color:#555;*/ /* grey */
    /*color:#FB9D11;*/ /* green */
    /*background:url('/media/siteTemplate/MainMenuItemBg_x.png') repeat-x left bottom;*/
    text-decoration:underline;
}
        
.botNav ul ul{
            
    /*background-color:#e6056f; /* remove. this is for illustration purposes only */
    /*width:440px; /* you need a width to accommodate tertiary menus */            
    position:relative;margin-top:0px;
    z-index:100;
    font-size: 15px;
    height: 0;
}

.botNav ul ul li{
    /*background-color:#555; /* grey */            
    /* Convert to mega-menu columnated bu ul ul li */
    /*float:left;    */
}
        
.botNav ul ul table
    {
        /* for megamenu */
}
.botNav ul ul table tr td
    {
        /* for megamenu */
    /*background-color:#999; /* grey */
    padding:0px;
    border:none;
    line-height:0.1em;
    padding:0 10px;
}
        
.botNav ul ul li:hover {
    /*background-color:#999; /* grey */
}
        
.botNav ul ul li a {
    display:block;
    font-size:14px;
    font-style: normal;
    text-decoration:none;
    line-height:1.5em;
    color:#a1a1a1; 
}
.botNav ul ul li a:hover {
    text-decoration:underline;
}

/**************************************************************************/
/*                          NZVB Products                             */
/**************************************************************************/

.mainContent
{
    position:relative;
    width:100%;
    background: url('/media/siteTemplate/GoldStripBg.jpg') no-repeat center top #ffffff;
    overflow:hidden;
    padding-top:18px;
}

.left-col
{
    position:relative;
    float:left;
    width:20%;
    max-width:170px; 
    min-height:300px;
    
}

.left-col .video-holder
{
    max-width:170px;
    height:118px;
    text-align:center;
}
    
.right-col
{
    position:relative;
    float:left;
    max-width:780px;
    padding-left:10px;
    padding:0 10px;
}

.right-col .NZVB-pFilters
{
    width:100%;
    margin-left:5px;
    padding-left:5px;
    z-index:-1;
    height:31px;
    border-bottom:1px solid #555;
    }

.right-col .NZVB-pFilters div
{
    min-width:125px;
    float:left;
    height:100%;
}

.NZVB-pList
{
}

.pListItem
{
    float:left;
    margin:6px;
    max-width:171px;
    font-size:10pt;
    line-height:110%;
    height:250px;
    padding:6px;
    background-color:#EAEAEA;
    text-align:center;
    border-radius: 6px;
    position:relative;
    z-index:1;
    font-family:'Roboto Condensed';
}
.pListItem h5 
{
    margin-bottom:5px;
}
.pListItem .buttons
{
    position:absolute;
    width:calc(100% - 12px);
    text-align:center;
    bottom:15px;
}


.pListItem input[type="text"]
{
    line-height:29px;
    border:none;
    padding:0 5px;
    text-align:right;
}

.pListItem input[type="submit"], .pListItem input[type="button"]
{
    color:#FFF;
    border:none;
    background-color:#e51717;
    font-weight:300;
    line-height:30px;
    margin: 0 5px;
    padding:0 10px;
    font-family:'Roboto Condensed';
    cursor:pointer;
}



.pListItem input.pList_Button
{
    height:150px;
    width:160px;
    background-repeat:no-repeat;
    background-color:transparent !important;
    background-position:center top;
    background-size: 90px;
    color:#e51717;
    padding-top:105px;
    line-height:14px;
    margin-top:10px;
    white-space: normal;
    font-weight:normal;
}

.pListItem input.pList_Button:hover
{
    text-decoration:underline;
}

.pListItem input[type="button"]:hover,
.pListItem input[type="submit"]:hover,
.pDetail div input[value*="Add"]:hover, .pDetail div input[value*="Confirm Purchase"]:hover
{
    background-color:#c50000;
}
.pDetail div input[type="button"],.pDetail div input[type="submit"]
{
    min-width:100px;
    color:#FFF;
    border:none;
    font-weight:normal;
    font-size:18px;
    line-height:40px;
    margin: 0 5px;
    padding:0 10px;
    font-family:'Roboto Condensed';
    cursor:pointer;
}

.pDetail div input[value*="Add"], .pDetail div input[value*="Confirm Purchase"]
{
    background-color:#e51717;
}

.pDetail div input[value*="Cancel"]
{
    background-color:#AAAAAA;
}

.pDetail div input[value*="Cancel"]:hover
{
    background-color:#777777;
}

.pDetail input[value*="X"]
{
    color:#555;
    background-color:none;
    position:absolute;
    top:20px;
    right:20px;
    width:30px;
    height:30px;
    padding:0;
    margin:0;
    border:none;
    border-radius: 3px;
    cursor:pointer;
}

.pDetail div table {
    font-family:'Roboto Condensed';
    font-weight:300;
    margin:0 auto;
}

.pDetail div.images{
    float:right;
    max-width:175px;
    text-align:center;
    border-radius:5px;
    padding:15px;
    background:#FFF;
    margin-right:20px;
}

.pDetail div.images img {
    
    margin-bottom:10px;
}

.pDetail div table tr td
{
    padding:2px 5px ;
}


.pDetail div table tr.header
{
    color:#e51717;
    text-transform:uppercase;
    font-weight:normal;
}

.pDetail div table tr td.label
{
    text-align:right;    
    color:#e51717;
    text-transform:uppercase;
    font-size:14px;
    font-weight:normal;
}



.pDetail input[value*="X"]:hover
{
    border:1px solid #FFF;
    font-weight:bold;
    color:#FFF;
}

.loader{
    width:100%;
    height:100%; 
    position:fixed; 
    top:0; 
    left:0; 
    background: rgba(0, 0, 0, .7);
    z-index:99998;
}

#spinner{
    height:40px;
    width:40px;
    padding:15px 10px 10px 10px;
    position:absolute;
    top:calc( 50% - 20px);
    left:calc( 50% - 20px);
    background-color: #EAEAEA;
    text-align:center;
    line-height:40px;
    z-index:99999;
    vertical-align:middle;
    border:1px solid #888888;
    border-radius:3px;
}


.pDetail {
    position:fixed; 
    top:calc(50% - 300px); 
    left:50%;
    margin-left:-250px; 
    max-width:500px; 
    min-height:420px;  
    max-height:70%;
    border-radius: 6px;
    background-color:#EAEAEA; 
    padding:20px;
    padding-bottom:50px;
    z-index:99999;
}

.pDetail.confirm
{ 
    top:calc(50% - 75px); 
    min-height:150px;  
} 

.pDetail h2
{
    color:#e51717;
    margin-top:10px;
    margin-bottom:10px;
}


.NZVB-pFilters input[type="submit"]
{
    min-width:100px;
    color:#FFF;
    border:none;
    font-weight:normal;
    font-size:16px;
    line-height:30px;
    margin: 0;
    padding:0 10px;
    font-family:'Roboto Condensed';
    cursor:pointer;
    background:#555;
    border-top-left-radius:7px;
    border-top-right-radius:7px;
    border-left:1px solid #FFF;
    border-right:1px solid #FFF;
    border-bottom:1px solid #555;
}
 
.NZVB-pFilters input[type="submit"].current
{
    border-top:#555 1px solid;
    border-right:#555 1px solid;
    border-left:#555 1px solid;
    border-bottom:#FFF 1px solid;
    background:#FFF;
    color:#555;
} 

.NZVB-pFilters input[type="submit"]:hover
{
    background-color:#FFF;
    color:#555;
    border-top:#555 1px solid;
    border-right:#555 1px solid;
    border-left:#555 1px solid;
} 
 
.NZVB-pList .product 
{
    margin-top:10px;
    margin-left:10px;
    float:left;
    max-width:187.5px;
    height:130px;
    background-color:#000;
    color:#FFF;
}



.spot-row
{
    position:relative;
    float:left;
    padding:0 20px;
    background:#999;
    width:100%;
    height:40px;
    margin-bottom:5px;
    margin-top:1px;
    font-family:'Roboto Condensed';
    font-weight:300;
    font-size:18px;
    color:#FFF;
    line-height:40px;
        
}

.spot-row div
{
    float:left;
    margin-right:20px;
}

.spot-row div.spot
{
    float:left;
    background:#FFF;  
    padding:0 20px; 
    margin:5px;
    color:#555;
    border-radius:3px;  
    font-family:'Roboto Condensed';
    font-weight:300;
    font-size:16px;
    line-height:30px;
}

.spot-row div.spot span
{
    padding:0 0 0 10px ;
    font-size:14px;
}
.NZVB_LHNav 
{
 background-color:#E51717;width:100%;border:none;margin-top:6px;
}
.NZVB_LHNav a 
{
    line-height:30px;color:White;padding-left:10px;font-size:10pt;
}

.NZVB_marketClosed_warning{
    width:calc(100% - 40px);
    padding:20px;
    border:1px solid #9C6500;
    margin-bottom:10px;
    font-family:'Roboto Condensed';
    font-weight:300;
    font-size:16px;
    background:#FFEB9C;
    color:#9C6500;
    clear:both;
}

/* Gridview styles */

.quote_GV 
{
    width:100%;
    margin: 0 auto; 
    border-width: 0;
    font-family:Calibri; 
    color: #474747;
}
.quote_GV td {
    padding: 5px;
    border-width: 0;
    
}


.quote_GV td input[type="text"]{
    text-align:right;
    padding:2px;
}

.quote_GV th  {
    padding : 4px 2px;
    color: #e51717;
    font-size: 0.9em; 
    border-width: 0;
    border-bottom:1px solid #999;
    text-transform:uppercase;
    font-family:'Roboto Condensed';
    font-weight:300;
}
.quote_GV .alt 
{
    background-color:#FAFAFA;
}
.quote_GV .pgr {
}
.quote_GV .pgr table{
    margin: 3px 0; 
}
.quote_GV .pgr td{
    border-width: 0; 
    padding: 0 6px; 
    font-weight: bold; 
    color: #fff; 
    line-height: 12px; 
}  
.quote_GV .pgr a  {
    color: Gray; 
    text-decoration: none; 
}
.quote_GV .pgr a:hover  
{
    color: #000; 
    text-decoration: none; 
}


/* HEADER IMAGES*/

.imageheader_title {
        z-index:999;
        position:relative;
        font-size:48pt;	
	font-weight:bold;
	line-height:1em;
	color:#ed7d31;	
        line-height:160%;
        height:20px;
top:120px;
left:40px;
        padding-left:8px;	
}
.imageheader_image {
        z-index: 99; 
        position: relative; 
        top: -27px; 
        left: -20px;
        border:none;
        margin:none;   

<script type="text/javascript" src="mglass.js"></script>
<link rel="stylesheet" type="text/css" href="mglass.css"/>